Subject: Re: bug#46236: 26.1; explicit the info files installation

From: Richard Stallman <[email-masked]>
Date: Wed, 03 Feb 2021 00:48:13 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I suggest to add a notice in the info/dir file itself (or at least 
  > an info link easy to notice, be it to the FAQ or not) that 
  > explicit that you probably need to install system-wise :
  > - extra documentations packages such as bash-doc, 
  >   emacs-common-non-dfsg (non-free repository for debian). 
  > - ensure texinfo is installed in order to compile documentation 
  >   when new emacs packages are installed.

In principle this is desirable, but it may be complex.  For instance,
on various GNU/Linux distros the method is different.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)